RubyGems Navigation menu

logstash-input-file 4.3.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.3.0 - April 30, 2021 (86.5 KB)
  2. 4.2.4 - March 23, 2021 (85.5 KB)
  3. 4.2.3 - December 01, 2020 (85.5 KB)
  4. 4.2.2 - September 25, 2020 (85.5 KB)
  5. 4.2.1 - May 14, 2020 (85.5 KB)
Show all versions (64 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

a2a50e892798893c4a0113bb67eb5c65c60f76325bcafb364456989917f58670

Total downloads 4,111,565

For this version 4,647

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: